Application: gvSIG desktop - gvSIG bugs #4354
Scripting composer: R cat statement is ignored in the console tab (log messages)
09/02/2016 06:09 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Scripting

Target version: 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2444 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Similar to #4250, but relative to R scripts. To reproduce the bug simply create the default R script and execute it. Result: no "hello" is
printed in the console.

History

#1 - 09/13/2016 06:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 10/06/2016 05:21 PM - Antonio Falciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Status changed from New to Closed

The issue is disappeared in gvSIG 2.3 final (build 2447), so | close the ticket.
